Main Menu

All times are in GMT -8 (DST) :: The time is now 1:56 am.

Login or Register
Create an account and register your LMI products to gain access to useful resources.

Register Account

Login

Sub Menu

Knowledge Base
Article Data
Article Ref
7448-WEHZ-9753
Date Created
Fri, 28th Feb 2014
Date Modified
Wed, 20th Jun 2018

   PC and browser requirements for Gocator web interface

Question 

What are the PC and browser requirements to use the Gocator web interface?

Answer 

Sensor Model All
Firmware Version All
SDK Version n/a

For firmware version 5.0 and later:

LMI recommends using Chrome, Firefox, or Edge with the Gocator web interface.

Internet Explorer 11 is supported with limitations; for more information see Browser Compatibility in the user manual for your sensor.

For firmware version 3.x to 4.7:

You must use Internet Explorer 8.0+, Firefox 3.5+, or Chrome 4.0+.

The Adobe Flash browser plug-in, version 10+, must also be installed. For 3D view, the Flash browser plug-in needs to be at least version 11.3.